version: 2.13.0
files:
  - url: ktalk2.13.0arm64.AppImage
    sha512: y/N16kKL4iDvmZXO8kIXnjc3kHuRjLEOUWy71i8NS9S8ArDp3b6iB5Ay28PK0N9X55G+qiyTQdESZlltoiuS7Q==
    size: 157174362
    blockMapSize: 165286
  - url: ktalk2.13.0arm64.deb
    sha512: kPplmpvLHXeX3g+3aXICMmbhaZUqkbOP+4sRnWMqitbYZRdanco0KutJnKMDzlMlZME0lBhc8DjUPQpPkv4cAA==
    size: 100188794
  - url: ktalk2.13.0arm64.deb
    sha512: kPplmpvLHXeX3g+3aXICMmbhaZUqkbOP+4sRnWMqitbYZRdanco0KutJnKMDzlMlZME0lBhc8DjUPQpPkv4cAA==
    size: 100188794
  - url: ktalk2.13.0arm64.deb
    sha512: kPplmpvLHXeX3g+3aXICMmbhaZUqkbOP+4sRnWMqitbYZRdanco0KutJnKMDzlMlZME0lBhc8DjUPQpPkv4cAA==
    size: 100188794
  - url: ktalk2.13.0aarch64.rpm
    sha512: ptZmhSX9lSu9fXrFAVbKw2582ltmfKzc0TkFNOer6c4TNOTLBgJkgZggS9K+W5uEG5jdkoL+8XES56btVc0F+w==
    size: 100775013
  - url: ktalk2.13.0aarch64.rpm
    sha512: ptZmhSX9lSu9fXrFAVbKw2582ltmfKzc0TkFNOer6c4TNOTLBgJkgZggS9K+W5uEG5jdkoL+8XES56btVc0F+w==
    size: 100775013
  - url: ktalk2.13.0aarch64.rpm
    sha512: ptZmhSX9lSu9fXrFAVbKw2582ltmfKzc0TkFNOer6c4TNOTLBgJkgZggS9K+W5uEG5jdkoL+8XES56btVc0F+w==
    size: 100775013
path: ktalk2.13.0arm64.AppImage
sha512: y/N16kKL4iDvmZXO8kIXnjc3kHuRjLEOUWy71i8NS9S8ArDp3b6iB5Ay28PK0N9X55G+qiyTQdESZlltoiuS7Q==
releaseDate: '2024-10-24T15:05:37.357Z'
